/* Forms Docs Results */

#forms-list.list-row tr {
	font-size:100%;
	color:#000;
	vertical-align:top;
}
#forms-list.list-row td {
	padding: 10px 10px 5px 7px;
}
#forms-list #title-row td {
	vertical-align:bottom;
	color:#000;
	border-bottom: 1px solid #000;
}
#forms-list.list-row a, #forms-list.list-row p.itemTitle {
	font-size:120%;
	font-weight:bold;
}
#forms-list.list-row a.url {
	font-size:100%;
	font-weight:normal;
}

#forms-list p {
	font-size:100%;
	padding:0;
	margin:0 0 .5em 0;
	}
#forms-list.list-row .file-info {
	font-size:100%;
	font-weight:normal;
	text-decoration:none;
	color:#000;
	}

#forms-list.list-row .file-info a, #forms-list.list-row .download-info a {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
}

#forms-list.list-row .file-info a:hover, #forms-list.list-row .download-info a:hover {
	text-decoration:underline;
	}
		
#forms-list.list-row .download-info {
	font-size:100%;
	font-weight:normal;
	text-decoration:none;
	padding: 10px 1px 5px 7px;
	background: url(/resources.d/file/eb55ce49db6cd50/dottedline-black.gif) repeat-x left bottom;
	}
	
#forms-list.list-row .download-info a.dyn {
	color:#7AA300;
}
	
.form-info {
	background: url(/resources.d/file/eb55ce49db6cd50/dottedline-black.gif) repeat-x left bottom;
		}

#forms-list.list-row .form-info a {
	font-weight:normal;
	font-style:normal;
	font-size:100%;
}
	
.table-line {
	background: url(/resources.d/file/eba375423cf65e5/hrbeveldark.gif) repeat-x left top;
	}
	
#forms-list.list-row .help {
	background-image:  url("/resources.d/file/eb55a849da70fc0/forms-icon-question-help.gif");
	background-repeat: no-repeat;
	background-position:left 10px;
	padding: 10px 1px 5px 10px;
	}
		
#forms-list.list-row .help p {
	font-style:italic;
	color:#666;
	padding: 1px 0 1px 10px;
	margin:0;
	}
#forms-list.list-row .help a {
	font-weight:normal;
	font-style:normal;
	font-size:95%;
}
#forms-list.list-row {
	border-bottom:none;
	}
	
#forms-list-bottom-border {
	line-height: 2px;
	border-bottom:3px solid #999;
	/*background: url(../images/border-form-bottom.gif) repeat-x left bottom;*/
	}
	

#acrobat a {
	display:block;
	font-size: 70%;
	float:right;
	height:40px;
	padding-right:100px;
	background: url(/resources.d/file/eb55ac49da80124/get_adobe_reader.gif) no-repeat right top;
	}

#acrobatlink a {
	display:block;
	font-size: 100%;
	height:40px;
	padding-left:100px;
	background: url(/resources.d/file/eb55ac49da80124/get_adobe_reader.gif) no-repeat left top;}